MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023259Community[OCCT] OCCT:Codingpublic2012-07-11 15:162012-11-16 13:17
ReporterPawel 
Assigned ToPawel 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformWindowsOSVC++ 2005OS Version32 bit
Product Version[OCCT] 6.5.3 
Target Version[OCCT] 6.5.4Fixed in Version[OCCT] 6.5.4 
Summary0023259: MSVC: C4101 warning - unreferenced local variable
DescriptionUnreferenced local variables should be removed.
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0020913)
Pawel (developer)
2012-07-11 16:14

Corresponding git branch pushed. Please review.
(0020917)
abv (manager)
2012-07-11 17:31

No remarks, please test
(0021009)
apn (administrator)
2012-07-17 15:45
edited on: 2012-07-17 15:46

Dear BugMaster,
The workbenches
KAS:dev:apn-23259-occt (GIT branch CR23259)
KAS:dev:apn-23259-products (GIT master)
were compiled on Linux and Windows platforms and tested.

Regression:
Not detected

Improvements:
Not detected

Testing case:
Not needed

See results in /QADisk/occttests/results/KAS/dev/apn-23259-products_17072012/lin
See reference results in /QADisk/occttests/results/KAS/dev/products-20120706-opt_06072012/lin
See test cases in /QADisk/occttests/tests/ED


- Related Changesets
occt: master 575aec54
Timestamp: 2012-07-11 12:11:56
Author: Pawel
Details ] Diff ]
0023259: MSVC: C4101 warning - unreferenced local variable

Removed unreferenced variables
mod - src/IntTools/IntTools_FaceFace.cxx Diff ] File ]
mod - src/QABugs/QABugs_11.cxx Diff ] File ]
mod - src/QANewDBRepNaming/QANewDBRepNaming.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2012-07-11 15:16 Pawel New Issue
2012-07-11 15:16 Pawel Assigned To => Pawel
2012-07-11 16:14 Pawel Note Added: 0020913
2012-07-11 16:14 Pawel Assigned To Pawel => bugmaster
2012-07-11 16:14 Pawel Status new => resolved
2012-07-11 17:31 abv Note Added: 0020917
2012-07-11 17:31 abv Status resolved => reviewed
2012-07-12 11:29 apn Assigned To bugmaster => apn
2012-07-17 15:45 apn Note Added: 0021009
2012-07-17 15:46 apn Note Edited: 0021009 View Revisions
2012-07-17 15:46 apn Test case number => Not needed
2012-07-17 15:46 apn Assigned To apn => bugmaster
2012-07-17 15:46 apn Status reviewed => tested
2012-07-23 12:20 Pawel Changeset attached => occt master 575aec54
2012-07-23 12:21 Pawel Assigned To bugmaster => Pawel
2012-07-23 12:21 Pawel Status tested => verified
2012-07-23 12:21 Pawel Resolution open => fixed
2012-11-16 13:14 bugmaster Fixed in Version => 6.5.4
2012-11-16 13:17 bugmaster Status verified => closed
2014-01-11 11:58 abv Category OCCT Release:BUILD => OCCT:Coding


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker